local fn = _gn(0xE3144B932DFDFF65)
--- Params: ped, 0f, -1, true, true in R* MP Scripts
-- _SET_PED_DE* - _SET_PED_F*
function Global.SetPedDirtCleaned(ped, p1, p2, p3, p4)
	return fn(ped, p1, p2, p3, p4)
end
